<table width="100%" >
    <tr >
        <td width="3%" valign="top">1.1</td>
        <td width="1082">&{'sdptjp.i70'}</td>
    </tr>
    <tr >
        <td valign="top">1.2</td>
        <td>&{'sdptjp.i71'}</td>
    </tr>
    <tr >
        <td valign="top">1.3</td>
        <td>&{'sdptjp.i72'}</td>
    </tr>
    <tr >
        <td valign="top">1.4</td>
        <td>&{'sdptjp.i73'}</td>
    </tr>
    <tr >
        <td valign="top">1.5</td>
        <td>&{'sdptjp.i74'}</td>
    </tr>
    <tr >
        <td valign="top">1.6</td>
        <td>&{'sdptjp.i75'}</td>
    </tr>
    <tr >
        <td valign="top">1.7</td>
        <td>&{'sdptjp.i76'}</td>
    </tr>
    <tr >
        <td valign="top">1.8</td>
        <td>&{'sdptjp.i77'}</td>
    </tr>
    <tr >
        <td valign="top">1.9</td>
        <td>&{'sdptjp.i78'}</td>
    </tr>
    <tr >
        <td valign="top">1.10</td>
        <td>&{'sdptjp.i79'}</td>
    </tr>
    <tr >
        <td valign="top">1.11</td>
        <td>&{'sdptjp.i80'}</td>
    </tr>
    <tr >
        <td valign="top">1.12</td>
        <td>&{'sdptjp.i81'}</td>
    </tr>
    <tr >
        <td valign="top">1.13</td>
        <td>&{'sdptjp.i82'}</td>
    </tr>
    <tr >
        <td valign="top">1.14</td>
        <td>&{'sdptjp.i83'}</td>
    </tr>
    <tr >
        <td valign="top">1.15</td>
        <td>&{'sdptjp.i84'}</td>
    </tr>
    <tr >
        <td valign="top">1.16</td>
        <td>&{'sdptjp.i85'}</td>
    </tr>
    <tr >
        <td valign="top">1.17</td>
        <td>&{'sdptjp.i86'}</td>
    </tr>
    <tr >
        <td valign="top">1.18</td>
        <td>&{'sdptjp.i87'}</td>
    </tr>
    <tr >
        <td valign="top">1.19</td>
        <td>&{'sdptjp.i88'}</td>
    </tr>
    <tr >
        <td valign="top">1.20</td>
        <td>&{'sdptjp.i89'}</td>
    </tr>
    <tr >
        <td valign="top">1.21</td>
        <td>&{'sdptjp.i90'}</td>
    </tr>
    <tr >
        <td valign="top">1.22</td>
        <td>&{'sdptjp.i91'}</td>
    </tr>
    <tr >
        <td valign="top">1.23</td>
        <td>&{'sdptjp.i92'}</td>
    </tr>
    <tr >
        <td width="3%" valign="top">1.24</td>
        <td>&{'sdptjp.i93'}</td>
    </tr>
    <tr >
        <td width="3%" valign="top">1.25</td>
        <td>&{'sdptjp.i94'}</td>
    </tr>
</table><br />
<li><strong>&{'sdptjp.i95'}</strong><br />
&{'sdptjp.i96'}</li><br />
<li><strong>&{'sdptjp.i97'}</strong>
    <table width="100%" >
        <tr >
            <td width="3%" valign="top">3.1</td>
            <td width="1082">&{'sdptjp.i98'}</td>
        </tr>
        <tr >
            <td valign="top">3.2</td>
            <td>&{'sdptjp.i99'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdptjp.ii'}</strong>
    <table width="100%" >
        <tr >
            <td width="3%" valign="top">4.1</td>
            <td width="1082">&{'sdptjp.j1'}
                <ol type="a">
                    <li>&{'sdptjp.j2'}</li>
                    <li>&{'sdptjp.j3'}</li>
                </ol></td>
        </tr>
        <tr >
            <td valign="top">4.2</td>
            <td>&{'sdptjp.j4'}</td>
        </tr>
        <tr >
            <td valign="top">4.3</td>
            <td>&{'sdptjp.j5'}
                <ol type="a">
                    <li>&{'sdptjp.j6'}</li>
                    <li>&{'sdptjp.j7'}</li>
                    <li>&{'sdptjp.j8'}</li>
                    <li>&{'sdptjp.j9'}</li>
                </ol></td>
        </tr>
        <tr >
            <td valign="top">4.4</td>
            <td>&{'sdptjp.j10'}</td>
        </tr>
        <tr >
            <td valign="top">4.5</td>
            <td>&{'sdptjp.j11'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdptjp.j12'}</strong><br />
&{'sdptjp.j13'}</li><br />
<li><strong>&{'sdptjp.j14'}</strong><br />
&{'sdptjp.j15'}</li><br />
<li><strong>&{'sdptjp.j16'}</strong><br />
&{'sdptjp.j17'}</li><br />
<li><strong>&{'sdptjp.j18'}</strong>
    <table width="100%" >
        <tr >
            <td width="3%" valign="top">8.1</td>
            <td width="1082">&{'sdptjp.j19'}</td>
        </tr>
        <tr >
            <td valign="top">8.2</td>
            <td>&{'sdptjp.j20'}</td>
        </tr>
        <tr >
            <td valign="top">8.3</td>
            <td>&{'sdptjp.j21'}</td>
        </tr>
        <tr >
            <td valign="top">8.4</td>
            <td>&{'sdptjp.j22'}</td>
        </tr>
        <tr >
            <td valign="top">8.5</td>
            <td>&{'sdptjp.j23'}</td>
        </tr>
        <tr >
            <td valign="top">8.6</td>
            <td>&{'sdptjp.j24'}</td>
        </tr>
    </table>
</li><br />
<li><strong>&{'sdptjp.j25'}</strong><br />
&{'sdptjp.j26'}</li><br />
<li><strong>&{'sdptjp.j27'}</strong><br />
&{'sdptjp.j28'}.</li><br />
<li><strong>&{'sdptjp.j29'}</strong><br />
&{'sdptjp.j30'}</li>
</ol><br />
<li><strong>&{'sdptjp.j31'}</strong></li>
<ol type="1" start="12" style="padding-left: 15px;">
    <li><strong>&{'sdptjp.j32'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">12.1</td>
                <td width="1082">&{'sdptjp.j33'}</td>
            </tr>
            <tr >
                <td valign="top">12.2</td>
                <td>&{'sdptjp.j34'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.j35'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">13.1</td>
                <td width="1082">&{'sdptjp.j36'}</td>
            </tr>
            <tr >
                <td valign="top">13.2</td>
                <td>&{'sdptjp.j37'}</td>
            </tr>
            <tr >
                <td valign="top">13.3</td>
                <td>&{'sdptjp.j38'}</td>
            </tr>
            <tr >
                <td valign="top">13.4</td>
                <td>&{'sdptjp.j39'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.j40'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">14.1</td>
                <td width="1082">&{'sdptjp.j41'}</td>
            </tr>
            <tr >
                <td valign="top">14.2</td>
                <td>&{'sdptjp.j42'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.j43'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">15.1</td>
                <td width="1082">&{'sdptjp.j44'}</td>
            </tr>
            <tr >
                <td valign="top">15.2</td>
                <td>&{'sdptjp.j45'}
                    <ol type="a">
                        <li>&{'sdptjp.j46'}</li>
                        <li>&{'sdptjp.j47'}</li>
                        <li>&{'sdptjp.j48'}</li>
                        <li>&{'sdptjp.j49'}</li>
                        <li>&{'sdptjp.j50'}</li>
                        <li>&{'sdptjp.j51'}</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">15.3</td>
                <td>&{'sdptjp.j52'}</td>
            </tr>
            <tr >
                <td valign="top">15.4</td>
                <td>&{'sdptjp.j53'}</td>
            </tr>
            <tr >
                <td valign="top">15.5</td>
                <td>&{'sdptjp.j54'}</td>
            </tr>
            <tr >
                <td valign="top">15.6</td>
                <td>&{'sdptjp.j55'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.j56'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">16.1</td>
                <td width="1082">&{'sdptjp.j57'}</td>
            </tr>
            <tr >
                <td valign="top">16.2</td>
                <td>&{'sdptjp.j58'}
                    <ol type="a">
                        <li>&{'sdptjp.j59'}</li>
                        <li>&{'sdptjp.j60'}</li>
                        <li>&{'sdptjp.j61'}</li>
                        <li>&{'sdptjp.j62'}</li>
                        <li>&{'sdptjp.j63'}</li>
                        <li>&{'sdptjp.j64'}</li>
                        <li>&{'sdptjp.j65'}</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">16.3</td>
                <td>&{'sdptjp.j66'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.j67'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">17.1</td>
                <td width="1082">&{'sdptjp.j68'}</td>
            </tr>
            <tr >
                <td valign="top">17.2</td>
                <td>&{'sdptjp.j69'}</td>
            </tr>
            <tr >
                <td valign="top">17.3</td>
                <td>&{'sdptjp.j70'}</td>
            </tr>
            <tr >
                <td valign="top">17.4</td>
                <td>&{'sdptjp.j71'}</td>
            </tr>
            <tr >
                <td valign="top">17.5</td>
                <td>&{'sdptjp.j72'}</td>
            </tr>
            <tr >
                <td valign="top">17.6</td>
                <td>&{'sdptjp.j73'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.j74'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">18.1</td>
                <td width="1082">&{'sdptjp.j75'}</td>
            </tr>
            <tr >
                <td valign="top">18.2</td>
                <td>&{'sdptjp.j76'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.j77'}</strong><br />
    &{'sdptjp.j78'}</li><br />
    <li><strong>&{'sdptjp.j79'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">20.1</td>
                <td width="1082">&{'sdptjp.j80'} </td>
            </tr>
            <tr >
                <td valign="top">20.2</td>
                <td>&{'sdptjp.j81'}
                    <ol type="a">
                        <li>&{'sdptjp.j82'}</li>
                        <li>&{'sdptjp.j83'}</li>
                        <li>&{'sdptjp.j84'}</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">20.3</td>
                <td>&{'sdptjp.j85'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.j86'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">21.1</td>
                <td width="1082">&{'sdptjp.j87'}</td>
            </tr>
            <tr >
                <td valign="top">21.2</td>
                <td>&{'sdptjp.j88'}</td>
            </tr>
            <tr >
                <td valign="top">21.3</td>
                <td>&{'sdptjp.j89'}</td>
            </tr>
            <tr >
                <td valign="top">21.4</td>
                <td>&{'sdptjp.j90'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.j91'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">22.1</td>
                <td width="1082">&{'sdptjp.j92'}</td>
            </tr>
            <tr >
                <td valign="top">22.2</td>
                <td>&{'sdptjp.j93'}</td>
            </tr>
            <tr >
                <td valign="top">22.3</td>
                <td>&{'sdptjp.j94'}</td>
            </tr>
            <tr >
                <td valign="top">22.4</td>
                <td>&{'sdptjp.j95'}</td>
            </tr>
            <tr >
                <td valign="top">22.5</td>
                <td>&{'sdptjp.j96'}</td>
            </tr>
            <tr >
                <td valign="top">22.6</td>
                <td>&{'sdptjp.j97'}</td>
            </tr>
            <tr >
                <td valign="top">22.7</td>
                <td>&{'sdptjp.j98'} </td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.j99'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">23.1</td>
                <td width="1082">&{'sdptjp.jj'}</td>
            </tr>
            <tr >
                <td valign="top">23.2</td>
                <td>&{'sdptjp.k1'}</td>
            </tr>
            <tr >
                <td valign="top">23.3</td>
                <td>&{'sdptjp.k2'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.k3'}</strong><br />
    &{'sdptjp.k4'}</li>
    <ol type="a">
        <li>&{'sdptjp.k5'}</li>
        <li>&{'sdptjp.k6'}</li>
        <li>&{'sdptjp.k7'}</li>
        <li>&{'sdptjp.k8'}</li>
        <li>&{'sdptjp.k9'}</li>
        <li>&{'sdptjp.k10'}</li>
        <li>&{'sdptjp.k11'}</li>
    </ol><br />
    <li><strong>&{'sdptjp.k12'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">25.1</td>
                <td width="1082">&{'sdptjp.k13'}</td>
            </tr>
            <tr >
                <td valign="top">25.2</td>
                <td>&{'sdptjp.k14'}</td>
            </tr>
            <tr >
                <td valign="top">25.3</td>
                <td>&{'sdptjp.k15'}</td>
            </tr>
            <tr >
                <td valign="top">25.4</td>
                <td>&{'sdptjp.k16'}</td>
            </tr>
            <tr >
                <td valign="top">25.5</td>
                <td>&{'sdptjp.k17'}</td>
            </tr>
            <tr >
                <td valign="top">25.6</td>
                <td>&{'sdptjp.k18'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.k19'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">26.1</td>
                <td width="1082">&{'sdptjp.k20'}</td>
            </tr>
            <tr >
                <td valign="top">26.2</td>
                <td>&{'sdptjp.k21'}</td>
            </tr>
            <tr >
                <td valign="top">26.3</td>
                <td>&{'sdptjp.k22'}</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdptjp.k23'}</strong></li>
<ol type="1" start="27" style="padding-left: 15px;">
    <li><strong>&{'sdptjp.k24'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">27.1</td>
                <td width="1082">&{'sdptjp.k25'}</td>
            </tr>
            <tr >
                <td valign="top">27.2</td>
                <td>&{'sdptjp.k26'}</td>
            </tr>
            <tr >
                <td valign="top">27.3</td>
                <td>&{'sdptjp.k27'}</td>
            </tr>
            <tr >
                <td valign="top">27.4</td>
                <td>&{'sdptjp.k28'}</td>
            </tr>
            <tr >
                <td valign="top">27.5</td>
                <td>&{'sdptjp.k29'}</td>
            </tr>
            <tr >
                <td valign="top">27.6</td>
                <td>&{'sdptjp.k30'}</td>
            </tr>
            <tr >
                <td valign="top">27.7</td>
                <td>&{'sdptjp.k31'}</td>
            </tr>
            <tr >
                <td valign="top">27.8</td>
                <td>&{'sdptjp.k32'}</td>
            </tr>
            <tr >
                <td valign="top">27.9</td>
                <td>&{'sdptjp.k33'}</td>
            </tr>
            <tr >
                <td valign="top">27.10</td>
                <td>&{'sdptjp.k34'}</td>
            </tr>
            <tr >
                <td valign="top">27.11</td>
                <td>&{'sdptjp.k35'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.k36'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">28.1</td>
                <td width="1082">&{'sdptjp.k37'}</td>
            </tr>
            <tr >
                <td valign="top">28.2</td>
                <td>&{'sdptjp.k38'}</td>
            </tr>
            <tr >
                <td valign="top">28.3</td>
                <td>&{'sdptjp.k39'}</td>
            </tr>
            <tr >
                <td valign="top">28.4</td>
                <td>&{'sdptjp.k40'}</td>
            </tr>
            <tr >
                <td valign="top">28.5</td>
                <td>&{'sdptjp.k41'}</td>
            </tr>
            <tr >
                <td valign="top">28.6</td>
                <td>&{'sdptjp.k42'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.k43'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">29.1</td>
                <td width="1082">&{'sdptjp.k44'}</td>
            </tr>
            <tr >
                <td valign="top">29.2</td>
                <td>&{'sdptjp.k45'}</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdptjp.k46'}</strong></li>
<ol type="1" start="30" style="padding-left: 15px;">
    <li><strong>&{'sdptjp.k47'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">30.1</td>
                <td width="1082">&{'sdptjp.k48'}</td>
            </tr>
            <tr >
                <td valign="top">30.2</td>
                <td>&{'sdptjp.k49'}
                    <ol type="a">
                        <li>&{'sdptjp.k50'} </li>
                        <li>&{'sdptjp.k51'}</li>
                        <li>&{'sdptjp.k52'}</li>
                        <li>&{'sdptjp.k53'} </li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">30.3</td>
                <td>&{'sdptjp.k54'}</td>
            </tr>
            <tr >
                <td valign="top">30.4</td>
                <td>&{'sdptjp.k55'}</td>
            </tr>
            <tr >
                <td valign="top">30.5</td>
                <td>&{'sdptjp.k56'}</td>
            </tr>
            <tr >
                <td valign="top">30.6</td>
                <td>&{'sdptjp.k57'}</td>
            </tr>
            <tr >
                <td valign="top">30.7</td>
                <td>&{'sdptjp.k58'}
                    <ol type="a">
                        <li>&{'sdptjp.k59'}</li>
                        <li>&{'sdptjp.k60'}</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">30.8</td>
                <td>&{'sdptjp.k61'}</td>
            </tr>
            <tr >
                <td valign="top">30.9</td>
                <td>&{'sdptjp.k62'}</td>
            </tr>
            <tr >
                <td valign="top">30.10</td>
                <td>&{'sdptjp.k63'}</td>
            </tr>
            <tr >
                <td valign="top">30.11</td>
                <td>&{'sdptjp.k64'}</td>
            </tr>
            <tr >
                <td valign="top">30.12</td>
                <td>&{'sdptjp.k65'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.k66'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">31.1</td>
                <td width="1082">&{'sdptjp.k67'}</td>
            </tr>
            <tr >
                <td valign="top">31.2</td>
                <td>&{'sdptjp.k68'}
                    <ol type="a">
                        <li>&{'sdptjp.k69'}</li>
                        <li>&{'sdptjp.k70'}</li>
                        <li>&{'sdptjp.k71'}</li>
                        <li>&{'sdptjp.k72'};</li>
                        <li>&{'sdptjp.k73'}; </li>
                        <li>&{'sdptjp.k74'}</li>
                        <li>&{'sdptjp.k75'}</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">31.3</td>
                <td>&{'sdptjp.k76'}</td>
            </tr>
            <tr >
                <td valign="top">31.4</td>
                <td>&{'sdptjp.k77'}</td>
            </tr>
            <tr >
                <td valign="top">31.5</td>
                <td>&{'sdptjp.k78'}
                    <ol type="a">
                        <li>&{'sdptjp.k79'}</li>
                        <li>&{'sdptjp.k80'}</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">31.6</td>
                <td>&{'sdptjp.k81'}
                    <ol type="a">
                        <li>&{'sdptjp.k82'}</li>
                        <li>&['sdptjp.k83'}</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">31.7</td>
                <td>&{'sdptjp.k84'}</td>
            </tr>
            <tr >
                <td valign="top">31.8</td>
                <td>&{'sdptjp.k85'}</td>
            </tr>
            <tr >
                <td valign="top">31.9</td>
                <td>&{'sdptjp.k86'}
                    <ol type="a">
                        <li>&{'sdptjp.k87'}</li>
                        <li>&{'sdptjp.k88'}</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">31.10</td>
                <td>&{'sdptjp.k89'}</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdptjp.k90'}</strong></li>
<ol type="1" start="32" style="padding-left: 15px;">
    <li><strong>&{'sdptjp.k91'}</strong><br />
    &{'sdptjp.k92'}</li><br />
    <li><strong>&{'sdptjp.k93'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">33.1</td>
                <td width="1082">&{'sdptjp.k94'}</td>
            </tr>
            <tr >
                <td valign="top">33.2</td>
                <td>&{'sdptjp.k95'}</td>
            </tr>
            <tr >
                <td valign="top">33.3</td>
                <td>&{'sdptjp.k96'}</td>
            </tr>
            <tr >
                <td valign="top">33.4</td>
                <td>&{'sdptjp.k97'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.k98'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">34.1</td>
                <td width="1082">&{'sdptjp.k99'}
                    <ol type="a">
                        <li>&{'sdptjp.kk'}</li>
                        <li>&{'sdptjp.l1'}</li>
                        <li>&{'sdptjp.l2'}</li>
                        <li>&{'sdptjp.l3'}</li>
                        <li>&{'sdptjp.l4'}</li>
                        <li>&{'sdptjp.l5'}</li>
                        <li>&{'sdptjp.l6'}</li>
                        <li>&{'sdptjp.l7'}</li>
                        <li>&{'sdptjp.l8'}</li>
                        <li>&{'sdptjp.l9'}</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">34.2</td>
                <td>&{'sdptjp.l10'}
                    <ol type="a">
                        <li>&{'sdptjp.l11'}</li>
                        <li>&{'sdptjp.l12'}</li>
                        <li>&{'sdptjp.l13'}</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">34.3</td>
                <td>&{'sdptjp.l14'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.l15'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">35.1</td>
                <td width="1082">&{'sdptjp.l16'}
                    <ol type="a">
                        <li>&{'sdptjp.l17'}</li>
                        <li>&{'sdptjp.l18'}</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">35.2</td>
                <td>&{'sdptjp.l19'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.l20'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">36.1</td>
                <td width="1082">&{'sdptjp.l21'}</td>
            </tr>
            <tr >
                <td valign="top">36.2</td>
                <td>&{'sdptjp.l22'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.l23'}</strong><br />
    &{'sdptjp.l24'}</li>
</ol><br />
<li><strong>&{'sdptjp.l25'}</strong></li>
<ol type="1" start="38" style="padding-left: 15px;">
    <li><strong>&{'sdptjp.l26'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">38.1</td>
                <td width="1082">&{'sdptjp.l27'}
                    <ol type="a">
                        <li>&{'sdptjp.l28'}</li>
                        <li>&{'sdptjp.l29'}</li>
                        <li>&{'sdptjp.l30'}</li>
                        <li>&{'sdptjp.l31'}</li>
                        <li>&{'sdptjp.l32'}</li>
                        <li>&{'sdptjp.l33'}</li>
                        <li>&{'sdptjp.l34'}</li>
                        <li>&{'sdptjp.l35'}</li>
                        <li>&{'sdptjp.l36'}</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">38.2</td>
                <td>&{'sdptjp.l37'}
                    <ol type="a">
                        <li>&{'sdptjp.l38'}</li>
                        <li>&{'sdptjp.l39'}</li>
                        <li>&{'sdptjp.l40'}</li>
                        <li>&{'sdptjp.l41'}</li>
                        <li>&{'sdptjp.l42'}</li>
                    </ol></td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdptjp.l43'}</strong></li>
<ol type="1" start="39" style="padding-left: 15px;">
    <li><strong>&{'sdptjp.l44'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">39.1</td>
                <td width="1082">&{'sdptjp.l45'}
                    <ol type="a">
                        <li>&{'sdptjp.l46'}</li>
                        <li>&{'sdptjp.l47'}</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">38.2</td>
                <td>&{'sdptjp.l48'}
                    <ol type="a">
                        <li>&{'sdptjp.l49'}</li>
                        <li>&{'sdptjp.l50'}</li>
                        <li>&{'sdptjp.l51'}</li>
                        <li>&{'sdptjp.l52'}</li>
                        <li>&{'sdptjp.l53'}</li>
                        <li>&{'sdptjp.l54'}</li>
                        <li>&{'sdptjp.l55'}</li>
                    </ol></td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.l56'}</strong><br />
    &{'sdptjp.l57'}</li><br />
    <li><strong>&{'sdptjp.l58'}</strong><br />
    &{'sdptjp.l59'}</li><br />
    <li><strong>&{'sdptjp.l60'}</strong><br />
    &{'sdptjp.l61'}</li><br />
    <li><strong>&{'sdptjp.l62'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">43.1</td>
                <td width="1082">&{'sdptjp.l63'}
                    <ol type="a">
                        <li>&{'sdptjp.l64'}</li>
                        <li>&{'sdptjp.l65'}</li>
                        <li>&{'sdptjp.l66'}</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">43.2</td>
                <td>&{'sdptjp.l67'}</td>
            </tr>
            <tr >
                <td valign="top">43.3</td>
                <td>&{'sdptjp.l68'}</td>
            </tr>
            <tr >
                <td valign="top">43.4</td>
                <td>&{'sdptjp.l69'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.l70'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">44.1</td>
                <td width="1082">&{'sdptjp.l71'}</td>
            </tr>
            <tr >
                <td valign="top">44.2</td>
                <td>&{'sdptjp.l72'}</td>
            </tr>
            <tr >
                <td valign="top">44.3</td>
                <td>&{'sdptjp.l73'}</td>
            </tr>
            <tr >
                <td valign="top">44.4</td>
                <td>&{'sdptjp.l74'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.l75'}</strong><br />
    &{'sdptjp.l76'}</li><br />
    <li><strong>&{'sdptjp.l77'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">46.1</td>
                <td width="1082">&{'sdptjp.l78'}
                    <ol type="a">
                        <li>&{'sdptjp.l79'}</li>
                        <li>&{'sdptjp.l80'}</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">46.2</td>
                <td>&{'sdptjp.l81'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.l82'}</strong><br />
    &{'sdptjp.l83'}
        <ol type="a">
            <li>&{'sdptjp.l84'}</li>
            <li>&{'sdptjp.l85'}</li>
        </ol>
    </li><br />
    <li><strong>&{'sdptjp.l86'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">48.1</td>
                <td width="1082">&{'sdptjp.l87'}</td>
            </tr>
            <tr >
                <td valign="top">48.2</td>
                <td>&{'sdptjp.l88'}</td>
            </tr>
            <tr >
                <td valign="top">48.3</td>
                <td>&{'sdptjp.l89'}</td>
            </tr>
            <tr >
                <td valign="top">48.4</td>
                <td>&{'sdptjp.l90'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.l91'}</strong><br />
    &{'sdptjp.l92'}</li><br />
    <li><strong>&{'sdptjp.l93'}</strong><br />
    &{'sdptjp.l94'}</li><br />
    <li><strong>&{'sdptjp.l95'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">51.1</td>
                <td width="1082">&{'sdptjp.l96'}</td>
            </tr>
            <tr >
                <td valign="top">51.2</td>
                <td>&{'sdptjp.l97'}</td>
            </tr>
            <tr >
                <td valign="top">51.3</td>
                <td>&{'sdptjp.l98'}</td>
            </tr>
            <tr >
                <td valign="top">51.4</td>
                <td>&{'sdptjp.l99'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.ll'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">52.1</td>
                <td width="1082">&{'sdptjp.m1'}</td>
            </tr>
            <tr >
                <td valign="top">52.2</td>
                <td>&{'sdptjp.m2'}</td>
            </tr>
            <tr >
                <td valign="top">52.3</td>
                <td>&{'sdptjp.m3'}</td>
            </tr>
            <tr >
                <td valign="top">52.4</td>
                <td>&{'sdptjp.m4'}</td>
            </tr>
            <tr >
                <td valign="top">52.5</td>
                <td>&{'sdptjp.m5'}</td>
            </tr>
            <tr >
                <td valign="top">52.6</td>
                <td>&{'sdptjp.m6'}</td>
            </tr>
            <tr >
                <td valign="top">52.7</td>
                <td>&{'sdptjp.m7'}</td>
            </tr>
            <tr >
                <td valign="top">52.8</td>
                <td>&{'sdptjp.m8'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.m9'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">53.1</td>
                <td width="1082">&{'sdptjp.m10'}</td>
            </tr>
            <tr >
                <td valign="top">53.2</td>
                <td>&{'sdptjp.m11'}</td>
            </tr>
            <tr >
                <td valign="top">53.3</td>
                <td>&{'sdptjp.m12'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.m13'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">54.1</td>
                <td width="1082">&{'sdptjp.m14'}</td>
            </tr>
            <tr >
                <td valign="top">54.2</td>
                <td>&{'sdptjp.m15'}</td>
            </tr>
            <tr >
                <td valign="top">54.3</td>
                <td>&{'sdptjp.m16'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.m17'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">55.1</td>
                <td width="1082">&{'sdptjp.m18'}</td>
            </tr>
            <tr >
                <td valign="top">55.2</td>
                <td>&{'sdptjp.m19'}</td>
            </tr>
            <tr >
                <td valign="top">55.3</td>
                <td>&{'sdptjp.m20'}</td>
            </tr>
            <tr >
                <td valign="top">55.4</td>
                <td>&{'sdptjp.m21'}</td>
            </tr>
            <tr >
                <td valign="top">55.5</td>
                <td>&{'sdptjp.m22'}
                    <ol type="a">
                        <li>&{'sdptjp.m23'}</li>
                        <li>&{'sdptjp.m24'}</li>
                        <li>&{'sdptjp.m25'}</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">55.6</td>
                <td>&{'sdptjp.m26'}</td>
            </tr>
            <tr >
                <td valign="top">55.7</td>
                <td>&{'sdptjp.m27'} </td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&'sdptjp.m28'}</strong></li>
<ol type="1" start="56" style="padding-left: 15px;">
    <li><strong>&{'sdptjp.m29'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">56.1</td>
                <td width="1082">&{'sdptjp.m30'}</td>
            </tr>
            <tr >
                <td valign="top">56.2</td>
                <td>&{'sdptjp.m31'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.m32'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">57.1</td>
                <td width="1082">&{'sdptjp.m33'}
                    <ol type="a">
                        <li>&{'sdptjp.m34'}</li>
                        <ol type="1">
                            <li>&{'sdptjp.m35'}</li>
                            <li>&{'sdptjp.m36'}</li>
                            <li>&{'sdptjp.m37'}</li>
                        </ol>
                        <li>&{'sdptjp.m38'}</li>
                        <li>&{'sdptjp.m39'}</li>
                        <li>&{'sdptjp.m40'}</li>
                        <li>&{'sdptjp.m41'}</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">57.2</td>
                <td>&{'sdptjp.m42'}
                    <ol type="a">
                        <li>&{'sdptjp.m43'}</li>
                        <li>&{'sdptjp.m44'}</li>
                        <ol type="1">
                            <li>&{'sdptjp.m45'}</li>
                            <li>&{'sdptjp.m46'}</li>
                            <ol type="a">
                                <li>&{'sdptjp.m47'}</li>
                                <li>&{'sdptjp.m48'}</li>
                                <li>&{'sdptjp.m49'}</li>
                            </ol>
                            <li>&{'sdptjp.m50'}</li>
                            <li>&{'sdptjp.m51'}</li>
                        </ol>
                        <li>&{'sdptjp.m52'}</li>
                        <li>&{'sdptjp.m53'}</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">57.3</td>
                <td>&{'sdptjp.m54'}<br />
                &{'sdptjp.m55'}
                    <ol type="a">
                        <li>&{'sdptjp.m56'}<br />
                        &{'sdptjp.m57'}</li>
                        <li>&{'sdptjp.m58'}<br />
                        &{'sdptjp.m59'}</li>
                    </ol></td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.m60'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">58.1</td>
                <td width="1082">&{'sdptjp.m61'}</td>
            </tr>
            <tr >
                <td valign="top">58.2</td>
                <td>&{'sdptjp.m62'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.m63'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">59.1</td>
                <td width="1082">&{'sdptjp.m64'}</td>
            </tr>
            <tr >
                <td valign="top">59.2</td>
                <td>&{'sdptjp.m65'}</td>
            </tr>
            <tr >
                <td valign="top">59.3</td>
                <td>&{'sdptjp.m66'}</td>
            </tr>
            <tr >
                <td valign="top">59.4</td>
                <td>&{'sdptjp.m67'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.m68'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">60.1</td>
                <td width="1082">&{'sdptjp.m69'}</td>
            </tr>
            <tr >
                <td valign="top">60.2</td>
                <td>&{'sdptjp.m70'}</td>
            </tr>
            <tr >
                <td valign="top">60.3</td>
                <td>&{'sdptjp.m71'}</td>
            </tr>
            <tr >
                <td valign="top">60.4</td>
                <td>&{'sdptjp.m72'}</td>
            </tr>
            <tr >
                <td valign="top">60.5</td>
                <td>&{'sdptjp.m73'}</td>
            </tr>
            <tr >
                <td valign="top">60.6</td>
                <td>&{'sdptjp.m74'}</td>
            </tr>
            <tr >
                <td valign="top">60.7</td>
                <td>&{'sdptjp.m75'}</td>
            </tr>
            <tr >
                <td valign="top">60.8</td>
                <td>&{'sdptjp.m76'}</td>
            </tr>
            <tr >
                <td valign="top">60.9</td>
                <td>&{'sdptjp.m77'}<br />                	        <img src="rumus Hn.jpeg" width="355" height="58" alt=""/><br/ >
                    Hn = &{'sdptjp.m78'};<br />
                    H0 = &{'sdptjp.m79'}<br />
                    a = &{'sdptjp.m80'}<br />
                &{'sdptjp.m81'}<br />
                &{'sdptjp.m82'}<br />
                &{'sdptjp.m83'}<br />
                    B0, C0, D0 = &{'sdptjp.m84'}<br />
                    Bn, Cn, Dn = &{'sdptjp.m85'}</td>
            </tr>
            <tr >
                <td valign="top">60.10</td>
                <td>&{'sdptjp.m86'}</td>
            </tr>
            <tr >
                <td valign="top">60.11</td>
                <td>&{'sdptjp.m87'}</td>
            </tr>
            <tr >
                <td valign="top">60.12</td>
                <td>&{'sdptjp.m88'}</td>
            </tr>
            <tr >
                <td valign="top">60.13</td>
                <td>&{'sdptjp.m89'}<br />
                    <img src="rumus Pn.jpeg" width="410" height="33" alt=""/><br />
                    Pn = &{'sdptjp.m90'}<br />
                    Hn = &{'sdptjp.m91'}<br />
                    V = &{'sdptjp.m92'}</td>
            </tr>
            <tr >
                <td valign="top">60.14</td>
                <td>&{'sdptjp.m93'}</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdptjp.m94'}</strong></li>
<ol type="1" start="61" style="padding-left: 15px;">
    <li><strong>&{'sdptjp.m95'}</strong><br />
    &{'sdptjp.m96'}</li><br />
    <li><strong>&{'sdptjp.m97'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">62.1</td>
                <td width="1082">&{'sdptjp.m98'}</td>
            </tr>
            <tr >
                <td valign="top">62.2</td>
                <td>&{'sdptjp.m99'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.mm'}</strong><br />
    &{'sdptjp.n1'}</li><br />
    <li><strong>&{'sdptjp.n2'}</strong><br />
    &{'sdptjp.n3'}</li><br />
    <li><strong>&{'sdptjp.n4'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">65.1</td>
                <td width="1082">&{'sdptjp.n5'}</td>
            </tr>
            <tr >
                <td valign="top">65.2</td>
                <td>&{'sdptjp.n6'}</td>
            </tr>
            <tr >
                <td valign="top">65.3</td>
                <td>&{'sdptjp.n7'}
                    <ol type="a">
                        <li>&{'sdptjp.n8'}</li>
                        <li>&{'sdptjp.n9'}</li>
                    </ol></td>
            </tr>
            <tr >
                <td valign="top">65.4</td>
                <td>&{'sdptjp.n10'}</td>
            </tr>
        </table>
    </li>
</ol><br />
<li><strong>&{'sdptjp.n11'}</strong></li>
<ol type="1" start="66" style="padding-left: 15px;">
    <li><strong>&{'sdptjp.n12'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">66.1</td>
                <td width="1082">&['sdptjp.n13'}</td>
            </tr>
            <tr >
                <td valign="top">66.2</td>
                <td>&{'sdptjp.n14'}</td>
            </tr>
            <tr >
                <td valign="top">66.3</td>
                <td>&{'sdptjp.n15'}</td>
            </tr>
            <tr >
                <td valign="top">66.4</td>
                <td>&{'sdptjp.n16'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.n17'}</strong>
        <table width="100%" >
            <tr >
                <td width="3%" valign="top">67.1</td>
                <td width="1082">&{'sdptjp.n18'}</td>
            </tr>
            <tr >
                <td valign="top">67.2</td>
                <td>&{'sdptjp.n19'}</td>
            </tr>
            <tr >
                <td valign="top">67.3</td>
                <td>&{'sdptjp.n20'}</td>
            </tr>
            <tr >
                <td valign="top">67.4</td>
                <td>&{'sdptjp.n21'}</td>
            </tr>
        </table>
    </li>
</ol>
</ol><br />
<h4 class="page-header" id="sskk"><b>&{'sdptjp.n22'}</b></h4>
<hr>
<ol type="1" style="padding-left:15px;" start="4">
    <li><strong>&{'sdptjp.n23'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">4.3.b</td>
                <td>&{'sdptjp.n24'} __________________<br />
                    <span class="help-block"><em>&{'sdptjp.n25'}</em></span></td>
            </tr>
        </table></li><br />
    <li><strong>&{'sdptjp.n26'}</strong><br />
    &{'sdptjp.n27'}<br />
    &{'sdptjp.n28'}<br />
    &{'sdptjp.n29'} : __________<br />
    &{'sdptjp.n30'} : __________<br />
    &{'sdptjp.n31'} : __________<br />
        <em>&{'sdptjp.n32'} :  __________<br />
        &{'sdptjp.n33'} : __________<br />
        &{'sdptjp.n34'} : __________<br />
        </em><br />
    &{'sdptjp.n35'} : <br />
    &{'sdptjp.n36'} : __________<br />
    &{'sdptjp.n30'} : __________<br />
    &{'sdptjp.n31'} : __________<br />
        <em>&{'sdptjp.n32'} : __________<br />
        &{'sdptjp.n33'} : __________<br />
        &{'sdptjp.n34'} : __________
        </em></li><br />
    <li><strong>&{'sdptjp.n37'}</strong><br />
    &{'sdptjp.n38'}<br />
    &{'sdptjp.n39'} ____________<br />
    &{'sdptjp.n40'}:__________<br />
    &{'sdptjp.n41'} __________<br />
        <span class="help-block"><em> &{'sdptjp.n42'}</em></span></li>
</ol>
<ol type="1" start="8" style="padding-left: 15px;">
    <li><strong>&{'sdptjp.n43'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">8.2</td>
                <td>&{'sdptjp.n44'}: _____________<br />
                    <span class="help-block"><em>&{'sdptjp.n45'}</em></span></td>
            </tr>
            <tr >
                <td valign="top">8.6</td>
                <td>&{'sdptjp.n46'} _________<br />
                    <span class="help-block"><em>&{'sdptjp.n47'} </em></span>
                    <ol type="a">
                        <li><span class="help-block"><em>&{'sdptjp.n48'}</em></span></li>
                        <li><span class="help-block"><em>&{'sdptjp.n49'}</em></span></li>
                    </ol></td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" start="12" style="padding-left: 15px;">
    <li><strong>&{'sdptjp.n50'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">12.2</td>
                <td>&{'sdptjp.n51'} <br />
                    _______(_______) &{'sdptjp.n52'}<br />
                &{'sdptjp.n53'}______(______)<br />
                    <span class="help-block"><em>&{'sdptjp.n54'}</em></span></td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" start="20" style="padding-left: 15px;">
    <li><strong>&{'sdptjp.n55'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">20.1</td>
                <td>&{'sdptjp.n56'}<br />
                    <span class="help-block"><em>&{'sdptjp.n57'}</em></span></td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" start="22" style="padding-left: 15px;">
    <li><strong>&{'sdptjp.n58'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">22.2</td>
                <td>&{'sdptjp.n59'} __________<br />
                    <span class="help-block"><em>&['sdptjp.n60'}</em></span><br /></td>
            </tr>
            <tr >
                <td valign="top">22.3</td>
                <td>&{'sdptjp.n61'} _______________ </td>
            </tr>
            <tr >
                <td valign="top">22.5</td>
                <td>&{'sdptjp.n62'} _______________</td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" start="24" style="padding-left: 15px;">
    <li><strong>&{'sdptjp.n63'}</strong><br />
    &{'sdptjp.n64'} ___________________________________</li><br />
    <li><strong>&{'sdptjp.n65'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">25.5</td>
                <td>&{'sdptjp.n66'} <em>___________</em><br />
                    <span class="help-block"><em>&{'sdptjp.n67'}</em></span> &{'sdptjp.n68'}</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.n69'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">26.3</td>
                <td>&{'sdptjp.n70'} <em>___________</em><br />
                    <span class="help-block"><em>&{'sdptjp.n71'}</em></td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.n72'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">27.2</td>
                <td>&{'sdptjp.n73'}: __________<br />
                    <span class="help-block"><em>&{'sdptjp.n74'}</em></span></td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" start="34" style="padding-left: 15px;">
    <li><strong>&{'sdptjp.n75'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">34.1</td>
                <td>&{'sdptjp.n76'}<em>___________________</em><br />
                    <span class="help-block"><em>&{'sdptjp.n77'}</em></span></td>
            </tr>
        </table>
    </li>
    <br />
    <li><strong>&{'sdptjp.n78'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top">35.1.a</td>
                <td>&{'sdptjp.n79'} __________<br />
                    <span class="help-block"><em>&{'sdptjp.n80'}</em></span></td>j
            </tr>
            <tr >
                <td valign="top" width="3%">35.1.b</td>
                <td>&{'sdptjp.n81'} ________________<br />
                    <span class="help-block"><em>&{'sdptjp.n82'}</em></span></td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" start="38" style="padding-left: 15px;">
    <li><strong>&{'sdptjp.n83'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">38.2.e</td>
                <td>&{'sdptjp.n84'} _____________<br />
                    <span class="help-block"><em>&{'sdptjp.n85'}</em></span></td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" start="43" style="padding-left: 15px;">
    <li><strong>&{'sdptjp.n86'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">45.4</td>
                <td>_______________________ &{'sdptjp.n87'}<br />
                    <span class="help-block"><em>&{'sdptjp.n88'}</em></span></td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" start="46" style="padding-left: 15px;">
    <li><strong>&{'sdptjp.n89'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">46.1</td>
                <td>&{'sdptjp.n90'} ________<br />
                    <br />
                &{'sdptjp.n91'} ________</td>
            </tr>
        </table>
    </li><br />
    <li><strong>&{'sdptjp.n92'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">47.b</td>
                <td>&{'sdptjp.n93'} ______________________________________</td>
            </tr>
        </table>
    </li>
    <br />
    <li><strong>&{'sdptjp.n94'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">48.2</td>
                <td>&{'sdptjp.n95'} _______________<br />
                    <span class="help-block"><em>&{'sdptjp.n96'}</em></span></td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" start="54" style="padding-left: 15px;">
    <li><strong>&{'sdptjp.n97'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">54.3</td>
                <td>&{'sdptjp.n98'} _____________</td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" start="57" style="padding-left: 15px;">
    <li><strong>&{'sdptjp.n99'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top">57.1.a</td>
                <td>&{'sdptjp.nn'}</td>
            </tr>
            <tr >
                <td valign="top">57.1.b</td>
                <td><em>[&{'sdptjp.o1'} &rdquo;YA&rdquo;]</em><br />
                &{'sdptjp.o2'}</td>
            </tr>
            <tr >
                <td valign="top">57.2.a</td>
                <td>&{'sdptjp.o3'}<br />
                    <br />
                    <em>[&{'sdptjp.o4'}</em><br />
                    <em>&{'sdptjp.o5'} ____________.</em><br />
                    <br />
                    <em>&{'sdptjp.o6'} ____________.</em><br />
                    <br />
                    <em>&{'sdptjp.o7'}]</em><br />
                    <br />
                    <em>[&{'sdptjp.o8'}]</em></td>
            </tr>
            <tr >
                <td valign="top">57.3.a</td>
                <td>&{'sdptjp.o9'}<br />
                &{'sdptjp.o10'}:_________________<br />
                    <span class="help-block"><em>&{'sdptjp.o11'}</em></span></td>
            </tr>
            <tr >
                <td valign="top" width="3%">57.3.b</td>
                <td>&{'sdptjp.o12'}<br />
                &{'sdptjp.o13'}<br />
                    <em>[&{'sdptjp.o14'} </em>
                    <ol type="1">
                        <li><em>&{'sdptjp.o15'}</em></li>
                        <li><em>&{'sdptjp.o16'}]</em></li>
                    </ol>
                &{'sdptjp.o17'} _______________<br />
                    <span class="help-block"><em>&{'sdptjp.o18'}</em></span></td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" start="60" style="padding-left: 15px;">
    <li><strong>&{'sdptjp.o19'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">60.1</td>
                <td>&{'sdptjp.o20'}</td>
            </tr>
        </table>
    </li>
</ol>
<ol type="1" start="67" style="padding-left: 15px;">
    <li><strong>&{'sdptjp.o21'}</strong>
        <table width="100%" >
            <tr >
                <td valign="top" width="3%">67.4</td>
                <td>&{'sdptjp.o22'} _________________________________ .<br />
                    <span class="help-block"><em>&{'sdptjp.o23'}</em></span><br />
                    <br />
                &{'sdptjp.o24'} _______________<br />
                    <span class="help-block"><em>&{'sdptjp.o25'}</em></span></td>
            </tr>
        </table>
    </li>
</ol><br />
<h4 class="page-header" id="bentuk_kontrak"><b>&{'sdptjp.o26'}</b></h4>
<hr>
<ol type="A" style="padding-left:15px;">
    <li><strong><a href="#">&{'sdptjp.o27'}</a></strong></li>
    <li><strong><a href="#">&{'sdptjp.o28'}</a></strong></li>
    <li><strong><a href="#">&{'sdptjp.o29'}</a></strong></li>
</ol><br />
<h4 class="page-header" id="daftar_kuantitas"><b>&{'sdptjp.o30'}</b></h4>
<hr>
<h4 class="page-header" id="bentuk_penawaran"><b>&{'sdptjp.o31'}</b></h4>
<hr>
<ol type="A" style="padding-left:15px;">
    <li><strong>&{'sdptjp.o32'}</strong><br />
    &{'sdptjp.o33'}</li>
    <li><strong><a href="#">&{'sdptjp.o34'}</a></strong></li>
    <li><strong><a href="#">&{'sdptjp.o35'}</a></strong></li>
    <ol type="1" style="padding-left:15px;">
        <li>&{'sdptjp.o36'}<br />
        &{'sdptjp.o37'}.</li>
        <li>&{'sdptjp.o38'}<br />
        &{'sdptjp.o39'}</li>
    </ol>
</ol>
<h4 class="page-header" id="bentuk_lain"><b>&{'sdptjp.o40'}</b></h4>
<hr>
<ol type="A" style="padding-left:15px;">
    <li><strong><a href="#">&{'sdptjp.o41'}</a></strong></li>
    <li><strong><a href="#">&{'sdptjp.o42'}</a></strong></li>
    <li><strong><a href="#">&{'sdptjp.o43'}</a></strong></li>
    <li><strong><a href="#">&{'sdptjp.o44'}</a></strong></li>
    <li><strong><a href="#">&{'sdptjp.o45'}</a></strong></li>
    <li><strong><a href="#">&{'sdptjp.o46'}</a></strong></li>
    <li><strong><a href="#">&{'sdptjp.o47'}</a></strong></li>
    <li><a href="#"><strong>&{'sdptjp.o48'}</strong></a></li>
    <li><a href="#"><strong>&{'sdptjp.o49'}</strong></a></li>
</ol>


</div><!-- id=content -->
</div>
</div>
<strong>
    <script type="text/javascript" src="${play.configuration.get('cdn.url')}/javascripts/jquery-1.12.4.min.js"></script>
</strong>